easybcd unable to find runtime

#1
hi
my pc has vista i installed xp as well , i installed .net framework 2.0 and i download easybcd to restore dual boot but when i run easybcd i get the following error :
"unable to find a version of the runtime to run this application "
please help
 
#2
Hi frenchmanny. Welcome to NeoSmart Technologies.
Have you tried [thread=642]the latest beta version[/thread] of EasyBCD? :wink: Perhaps the problem you're having is a bug that has been fixed in later versions.

Cheers,

Jake
 

mqudsi

Mostly Harmless
Staff member
#3
Hi frenchnanny, welcome to NST.

That error message doesn't come from EasyBCD, it comes from Windows.
Are you sure you installed version 2.0 and not version 1.0? Or maybe you installed 3.0+ ?